AUDIOINPUTSENSE=5
USERXPORT=
USERXPORTNAME=SOFTWARE
INVERTRX=0
INPUTDEVICE=
RXDELAY=1000
USETXPORT=
USETXPORTNAME=SOFTWARE
INVERTTX=0
BEACON=0
BEACON_SOUND1=1
BEACON_SOUND2=1
BEACON_FIXED_INTERVAL=INTERVAL
BEACON_INTERVAL=30
RX_KEYCODE=&H76
FORWARD_BEACON=TRX
TRX_MODE=TXRX
ADDITIONAL_NOISE=1000
eQSO_GW=0
EXPIRATION_TIME=24h
EXPIRATION_START_TIME=2025/12/03 9:0:40
EXPIRATION_END_TIME=2025/12/03 21:0:40
